eclipse-mylyn-context-cdt-3.21.0-1.mga6.noarch.rpm


Advertisement

Description

eclipse-mylyn-context-cdt - Mylyn Bridge: C/C++ Development

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename eclipse-mylyn-context-cdt-3.21.0-1.mga6.noarch.rpm
Package name eclipse-mylyn-context-cdt
Package version 3.21.0
Package release 1.mga6
Package architecture noarch
Package type rpm
Category Development/Java
Homepage http://www.eclipse.org/mylyn
License EPL
Maintainer -
Download size 76.76 KB
Installed size 102.93 KB
Mylyn Task-Focused UI extensions for CDT.  Provides focusing of C/C++
element views and editors.

Alternatives

Package Version Architecture Repository
eclipse-mylyn-context-cdt-3.21.0-1.mga6.noarch.rpm 3.21.0 noarch Mageia Core
eclipse-mylyn-context-cdt - - -

Requires

Name Value
eclipse-cdt -
java-headless >= 1:1.8
javapackages-tools -
osgi(org.eclipse.cdt.core) -
osgi(org.eclipse.cdt.ui) -
osgi(org.eclipse.mylyn.commons.core) == 3.21.0.v20170525.2144
osgi(org.eclipse.mylyn.commons.ui) == 3.21.0.v20170525.2144
osgi(org.eclipse.mylyn.context.core) == 3.21.0.v20170525.2144
osgi(org.eclipse.mylyn.context.ui) == 3.21.0.v20170525.2144
osgi(org.eclipse.mylyn.monitor.core) == 3.21.0.v20170525.2144
osgi(org.eclipse.mylyn.monitor.ui) == 3.21.0.v20170525.2144

Provides

Name Value
eclipse-mylyn-context-cdt == 3.21.0-1.mga6
mvn(org.eclipse.mylyn.context:org.eclipse.cdt.mylyn) == 5.17.0.SNAPSHOT
mvn(org.eclipse.mylyn.context:org.eclipse.cdt.mylyn.ui) == 3.21.0.SNAPSHOT
osgi(org.eclipse.cdt.mylyn) == 5.17.0.v20170525.2144
osgi(org.eclipse.cdt.mylyn.ui) == 3.21.0.v20170525.2144

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package eclipse-mylyn-context-cdt-3.21.0-1.mga6.noarch.rpm
Source Package eclipse-mylyn-3.21.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install eclipse-mylyn-context-cdt rpm package:
    # urpmi eclipse-mylyn-context-cdt

Files

Path
/usr/share/eclipse/droplets/mylyn-context-cdt/
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/fragment.info
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/epl-v10.html
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/feature.properties
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/feature.xml
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/license.html
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/META-INF/MANIFEST.MF
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/META-INF/maven/
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/META-INF/maven/org.eclipse.mylyn.context/
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/META-INF/maven/org.eclipse.mylyn.context/org.eclipse.cdt.mylyn/pom.properties
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/features/org.eclipse.cdt.mylyn_5.17.0.v20170525-2144/META-INF/maven/org.eclipse.mylyn.context/org.eclipse.cdt.mylyn/pom.xml
/usr/share/eclipse/droplets/mylyn-context-cdt/eclipse/plugins/org.eclipse.cdt.mylyn.ui_3.21.0.v20170525-2144.jar
/usr/share/maven-metadata/eclipse-mylyn-context-cdt.xml

Changelog

2017-05-21 - neoclust <neoclust> 3.21.0-1.mga6
+ Revision: 1103971
- New version 3.21.0
2016-11-08 - daviddavid <daviddavid> 3.20.2-2.mga6
+ Revision: 1065926
- Change tests packaging to avoid broken symlinks in sdk package
- Move development features into tests package
2016-08-11 - daviddavid <daviddavid> 3.20.2-1.mga6
+ Revision: 1045541
- Upgrade to 3.20.2 (sync with fc24)
- Add missing build-requires
2016-05-14 - daviddavid <daviddavid> 3.19.0-2.mga6
+ Revision: 1015195
- Add Requires for eclipse-ecf-runtime for eclipse-mylyn-hudson-builds
2016-04-30 - daviddavid <daviddavid> 3.19.0-1.mga6
+ Revision: 1008203
- Upgrade to 3.19
2016-03-02 - neoclust <neoclust> 3.18.0-7.mga6
+ Revision: 983209
- Second rebuild of the java stack
- First rebuild of the java stack
- sync package eclipse-mylyn with fedora

See Also

Package Description
eclipse-mylyn-context-java-3.21.0-1.mga6.noarch.rpm Mylyn Bridge: Java Development
eclipse-mylyn-context-pde-3.21.0-1.mga6.noarch.rpm Mylyn Bridge: Plug-in Development
eclipse-mylyn-docs-epub-3.21.0-1.mga6.noarch.rpm Mylyn EPub
eclipse-mylyn-docs-wikitext-3.21.0-1.mga6.noarch.rpm Mylyn WikiText
eclipse-mylyn-sdk-3.21.0-1.mga6.noarch.rpm Mylyn SDK
eclipse-mylyn-tasks-bugzilla-3.21.0-1.mga6.noarch.rpm Mylyn Tasks Connector: Bugzilla
eclipse-mylyn-tasks-trac-3.21.0-1.mga6.noarch.rpm Mylyn Tasks Connector: Trac
eclipse-mylyn-tasks-web-3.21.0-1.mga6.noarch.rpm Mylyn Tasks Connector: Web Templates (Advanced) (Incubation)
eclipse-mylyn-tests-3.21.0-1.mga6.noarch.rpm Mylyn test bundles
eclipse-mylyn-versions-3.21.0-1.mga6.noarch.rpm Eclipse Mylyn Versions
eclipse-mylyn-versions-cvs-3.21.0-1.mga6.noarch.rpm Mylyn Versions Connector: CVS
eclipse-mylyn-versions-git-3.21.0-1.mga6.noarch.rpm Mylyn Versions Connector: Git
eclipse-mylyn-versions-subclipse-3.21.0-1.mga6.noarch.rpm Mylyn Versions Connector: SVN
eclipse-oprofile-5.3.1-3.mga6.noarch.rpm Eclipse plugin for OProfile integration
eclipse-p2-discovery-4.6.3-6.mga6.noarch.rpm Eclipse p2 Discovery
Advertisement
Advertisement